How to install libwim-doc on Debian 9 (Stretch)